<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="eu-ES" xml:lang="eu-ES">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanadako Industriaren arauak gordetzen ditu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanadako Berrikuntza, zientzia eta garapen ekonomikoa sailaren arauak gordetzen ditu</h2></div>

<div class="section"><p><strong>Ziurtagiriaren informazioa (SAR)</strong></p>
<p>Irrati-uhinekiko esposiziorako Kanadako Berrikuntza, zientzia eta garapen ekonomikoko sailak (ISED) ezarritako eskakizunak betetzeko diseinatuta dago gailu hau.</p>
<p>Kanadak ezarritako SAR muga 1,6&nbsp;W/kg da, ehun gramo baten batazbestekorako. Gailu mota honetarako ISED sailari jakinarazitako SAR baliorik altuena muga horren barruan dago.</p>
</div>

<div class="section"><p><strong>ISED adierazpena</strong></p>
<p>Gailu honek betetzen du CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Gailu honek lizentziatik salbuetsitako transmisore/hartzaileak ditu, Kanadako Berrikuntza, zientzia eta garapen ekonomikoko sailaren lizentziatik salbuetsitako RSSak betetzen dituztenak. Bi baldintza hauen mende daude eragiketak:</p>
<p>1. Gailuak ezin ditu interferentziarik eragin.</p>
<p>2. Gailuak edozein interferentzia onartu behar du, gailuaren nahi gabeko eragiketak eragin ditzaketenak barne.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>